@charset "UTF-8";

/****** title ******/
.title_wrap {
  background-image: url(../images/news/title_bg.png);
  background-position: center 30%;
}

.page_bg::after {
  top: -270px;
}

/****** news ******/
.news_block {
  padding: 77px 0 120px;
  margin: 0 auto;
}
.news_block .inner_wrap {
  padding: 0 30px;
}

.news_block .inner_width {
  width: 1000px;
  margin-inline: auto;
}

.news_block dl {
  display: none;
  border-bottom: solid 1px #d2d2d2;
  position: relative;
}
.news_block dl:first-of-type {
  border-top: solid 1px #d2d2d2;
}

.news_block dl dt {
  width: 100%;
  padding: 32px 30px 31px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-flow: column;
  box-sizing: border-box;
  gap: 3px;
}
.news_block dl dt:checked {
  opacity: 1;
  background: transparent;
}
.news_detail_block .news_inner .date {
  padding-bottom: 40px;
  margin-bottom: 40px;
  margin-right: 40px;
}

.news_block dl dt.deactive p {
  width: 78.66vw;
  width: 100%;
  /* white-space: nowrap; */
  overflow: hidden;
  /* text-overflow: ellipsis; */
}

.news_block dl dt .date {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 500;
  color: #7e8388;
}

.news_block dl dd {
  box-sizing: border-box;
  display: none;
  position: relative;
  top: -29px;
  z-index: 2;
}
.news_block dl dd p {
  padding: 0 110px 0 30px;
  line-height: 34px;
  font-size: 1rem;
  cursor: pointer;
}

/****** close ******/
.news_block dl dt::after {
  content: "";
  position: absolute;
  right: 27px;
  top: 40px;
  width: 33px;
  height: 33px;
  background: url("../images/news/close.svg") no-repeat center center;
  background-size: contain;
  transform: rotate(45deg);
  transition: all 0.3s ease-in-out;
}
.news_block dl dt.active::after {
  transform: rotate(0deg);
}
.news_block dl dt.deactive::after {
  content: none !important;
}

/****** more ******/
.news_more {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
}

.news_more span {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #111;
  font-weight: 600;
  font-size: 1rem;
}

.news_more figure {
  margin-left: 10px;
}
.news_more figure img {
  width: 24px;
  height: 24px;
}

@media screen and (max-width: 750px) {
  .page_bg::after {
    top: -30.8vw;
  }

  /****** title ******/
  .title_wrap {
    background-image: url(../images/news/title_bg_sp.png);
  }

  /****** news ******/
  .news_block {
    padding: 14.8vw 0 17.33vw;
  }
  .news_block .inner_wrap {
    padding: 0;
  }

  .news_block .inner_width {
    width: 100%;
    margin-inline: auto;
  }

  .news_block dl {
    border-bottom: 0.27vw solid #d2d2d2;
  }
  .news_block dl:first-of-type {
    border-top: 0.27vw solid #d2d2d2;
  }

  .news_block dl dt {
    padding: 6.13vw 0 4.67vw;
    gap: 1.6vw;
  }

  .news_block dl dt .date {
    font-size: 3.2vw;
    margin-bottom: 0;
  }

  .news_block dl dt p {
    width: 78.67vw;
    font-size: 3.47vw;
    line-height: 6.13vw;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .news_block dl dt.active p {
    width: 78.67vw;
    white-space: wrap;
    text-overflow: inherit;
  }
  .news_block dl dt.deactive p {
    width: 78.67vw;
    white-space: wrap;
    text-overflow: inherit;
  }

  .news_block dl dd {
    top: -4.67vw;
  }

  .news_block dl dd p {
    width: 78.67vw;
    padding: 0;
    line-height: 6.13vw;
    font-size: 3.47vw;
  }

  /****** close ******/
  .news_block dl dt::after {
    right: 0.93vw;
    top: 8.53vw;
    width: 5.73vw;
    height: 5.73vw;
  }
  /****** more ******/
  .news_more {
    margin-top: 12vw;
  }
  .news_more span {
    font-size: 4vw;
  }
  .news_more span figure {
    margin-left: 2.67vw;
  }
  .news_more span figure img {
    width: 6.4vw;
    height: 6.4vw;
  }
}
